.grid.grid-cols-1.md\:grid-cols-2.lg\:grid-cols-3.md\:gap-x-4.gap-y-8.md\:gap-y-\[6\.5rem\].pt-\[28px\].pb-6.md\:pt-3.md\:pb-4 {
  @media screen and (min-width: 1200px) {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}

.w-full.flex.flex-grow.justify-center.bg-black\/25.rounded-md {
  background-color: transparent;
}

.editorial h2 {
  font-size: 42px;
  display: block;
  line-height: 1.1;
  margin-bottom: 10px;
  @media screen and (max-width: 768px) {
    font-size: 30px;
  }
}
.editorial h3 {
  font-size: 32px;
  display: block;
  line-height: 1.1;
  margin-bottom: 10px;
  @media screen and (max-width: 768px) {
    font-size: 26px;
  }
}